Subject: ACTUALIZA TU EMAIL YA!

From: WEBMASTER ADMIN <[email-masked]>
Date: Fri, 16 Mar 2012 01:41:13 +0100

-- 
ATENCIÓN WEB-mail al usuario

 Su buzón ha superado el límite de almacenamiento de 20 GB, que es
según lo establecido por el administrador, que está actualmente en
ejecución en 20.9GB, no podrás ser capaz de enviar o recibir correo
nuevo hasta que vuelva a validar su buzón de correo. Haga clic en el
enlace de abajo para volver a validar su buzón de correo.

 http://transtarjayasejati.com/form/use/ConTaCtUs/form1.html

 Su cuenta permanecerá activa después de haber confirmado con éxito su cuenta.

 Copyright © 2012 # WEBMASTER admin • TODOS LOS DERECHOS RESERVADOS •